blank_issues_enabled: false
contact_links:
  - name: Feature Request 💡
    url: http://convep.ddns.me:20000/alepmustaqim03/qms-plugin.git/discussions/new?category=ideas
    about: If you have a feature request, please create a new discussion on GitHub.
  - name: Discussions on GitHub 💬
    url: http://convep.ddns.me:20000/alepmustaqim03/qms-plugin.git/discussions
    about: If this library works as promised but you need help, please ask questions there.
